link: search/%22Sicario%22
meta: {}
query: '"Sicario"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Sicario%22
